/* 共通
---------------------------------------------------------------------- */

/* 明朝体 */
.contentArea .contentTitle {
	font-family: "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
	font-weight: bold;
}


/* 連載
---------------------------------------------------------------------- */
.pageSerial .serialArea .innerBlock .contentBox .meta {
	margin-top: 40px;
	text-align: right;
}
.pageSerial .serialArea .innerBlock .contentBox .textBox .image {
	margin-top: 20px;
  width: 800px;
  margin-left: auto;
  margin-right: auto;
  color: #707070;
  font-size: 14px;
}
.pageSerial .serialArea .innerBlock .contentBox .textBox .image img {
  width: 100%;
  height: auto;
}
/* SP
---------------------------------------------------------------------- */
@media screen and (max-width:640px){
/* ------------------------------------------------------------------- */
/* 共通
---------------------------------------------------------------------- */

/* 連載
---------------------------------------------------------------------- */

.pageSerial .serialArea .innerBlock .contentBox .meta {
	margin-top: 20px;
	text-align: right;
	padding: 0 20px;
}
.pageSerial .serialArea .innerBlock .contentBox .textBox .image {
  width: 100%;
}
.pageSerial .serialArea .innerBlock .contentBox .textBox .image img {
  width: 100%;
  height: auto;
}
/* ------------------------------------------------------------------- */
}